body {
	font-family: 'Raleway', 'Sans-serif';
}
h1 {
	font-size: 4em;
	color: #FAB402;
	font-weight: 500;
}

h2 {
	font-size: 2.5em;
}

p {
	font-size: 1.2em;
}
.welcome-page {
	overflow-x: hidden;
	background: #F3F1FC;
}

.welcome-area {
	position: relative;
}

.banner {
	background: rgb(27,23,48);
	background: linear-gradient(36deg, rgba(27,23,48,1) 0%, rgba(53,57,95,1) 100%);
	min-height: 100vh;
	color: #FFF;
	border-bottom-right-radius: 120px;
}
.center-contents{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
}

.banner .container {
	padding: 50px;
}

.banner p {
	padding-top: 40px;
	line-height: 30px;
	font-size: 18px;
	color: rgba(255, 255, 255, 0.85);
}

.button-default-outline.button {
    border-width: 1px;
}

.button-md {
    padding: 16px 36px;
    font-size: 14px;
    line-height: 1.5;
}

.button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 17px 31px;
    font-size: 14px;
    line-height: 1.25;
    border: 2px solid;
    font-family: "Raleway", "Times New Roman", Times, serif;
    font-weight: 600;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    user-select: none;
    transition: 250ms all ease-in-out;
    border-radius: 10px;
    background: rgb(27,23,48);
	background: linear-gradient(36deg, rgba(27,23,48,1) 0%, rgba(53,57,95,1) 100%);
}

a {
	color: #FFF;
}
a:hover {
	text-decoration: none;
}

.center-contents {
	display: flex;
	vertical-align: center;
}

.btn {
	padding: 15px 30px 15px 30px;
	font-size: 16px;
	text-transform: uppercase;
}
.btn-primary {
	background-color: #1B1C4A !important;
}

.form-control {
	height: 40px;
	font-size: 16px;
}
